
TYPO3.Surf - Feature # 49703

Status: Resolved Priority: Should have
Author: Felix Oertel Category:
Created: 2013-07-05 Assigned To:
Updated: 2014-07-28 Due date:
Subject: Make release/ path configurable
Description

Make release/ path configurable - like deployment path is - by setting $application->setReleasesDirectory('deployments');

Associated revisions
Revision 88d843fa - 2013-10-04 09:17 - Lars Malach

[FEATURE] make release/ path configurable

Make release/ path configurable - like deployment path is - by setting
$application->setReleasesDirectory('deployments');

Resolves: #49703
Change-Id: I5c5b85d5d3c958282cd70d738e3d2a5313093a10

History
#1 - 2013-07-05 16:03 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21942

#2 - 2013-07-05 16:13 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21942

#3 - 2013-10-03 09:51 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21942

#4 - 2013-10-03 11:56 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21942

#5 - 2013-10-04 09:17 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21942

#6 - 2014-07-28 12:41 - Lars Malach
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:88d843fa22dc4f034fa700aa3836b754dbe630de.
